<?php
// added compression 
// added simple archiving
// added faster visitors detection using md5
// idem for page detection

$allQueries = array(
"ALTER TABLE ".T_PDO_MA_TABLE1." ADD `nb_uniq_vis_returning` INT NOT NULL",
);


foreach($allQueries as $query)
{
	query($query);
}	
?>